[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Apache 1.3.6-9, doesn't seem to compile?


while i was integrating my IPv6 patches for Apache in the debian packages,
i noticed that apache doesn't want to build. To make sure my patches
didn't break anything i downloaded a fresh 1.3.6-9 and try to compile
that, same problem.

It breaks when it tries to compile the debian-contrib'ed mod_throttle.
It can't find a part of the semaphore stuff that's needed (union semun).

Same problems with 1.3.6-8, and tried on on 3 debian boxes, latest and
greatest potato.

Any clues?

Michel Onstein

Reply to: